@charset "utf-8";article,aside,figure,footer,header,hgroup,menu,nav,section,li{display:block}
*{margin:0;padding:0}
body,html{border:0;text-align:center;margin:0;padding:0; background-color:#CCC;}
body{margin:0;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:75%;line-height:18px;color:#000;}
#wrapper{width:100%;margin:0;padding:0}
.center{width:1000px;height:100%;background:#FFF;margin:auto}
header{background:url(images/bg.jpg) repeat-x;background-repeat:repeat;width:100%;height:160px; position:relative}
nav {
	width: 100%;
	height:40px;
	top:160px;
	position:relative;
	float:left;
	margin:0;padding:0;background-image:linear-gradient(to bottom,#FFF 0%,#f0e8e8 100%);width:100%
}
nav>ul{float:left}nav>ul>li{list-style-type:none;padding:9px 0;float:left}nav>ul>li>a{text-decoration:none;color:green;text-align:center;font-size:14px;padding:10px 30px 15px;}nav>ul>li>.selected,nav>ul>li>.selected:hover{background-image:linear-gradient(to bottom,#58c836 0%,#093 100%);color:#FFF;}nav>ul>li>a:hover{background-image:linear-gradient(to bottom,#92d7ee 0%,#09F 100%);transition:background-color 1s ease;color:#FFF;}
#container {
	clear:both;
	width: 100%;
	margin:0;
	padding:0;
	background:#FFF;
	height:100%;
}
#main {
	margin-top:38px;
	padding:0;
	clear:both;
	background:#FCFCFC;
	float:left;
	position:relative;
}
.left{
	float:left;
	position:relative;
	padding:0;
	width: 25%;
	height:100%;
}
.head{
	margin: 20px;
	background-image:linear-gradient(to bottom,#FFF 0%,#f0e8e8 100%);
	border: 1px solid #EEE;
}
.head h2{
	font-size: 110% !important;
	color:green !important;
	padding: 8px 10px !important;
}
.head p{
	color:#000;
}
#content {
	background:#FFF;
	float:left;
	width:49%;
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
}
#content h2{
	text-align:left;padding-top: 20px !important;
	padding-left: 20px !important;
	padding-bottom: 10px !important;
	line-height:33px !important;
	width:100% !important;
	color:#060 !important;
	font-family: Arial !important;
	font-weight: 700 !important;
	text-decoration:none;
}

#content h3{
	text-align:left;padding: 20px !important;
}

#content p{
	text-align:justify;padding:3px 20px 15px;font-size:120%;line-height:23px !important;
}
p a{
color:blue !important;
}
.right {
	width:25%;
	float:left;
	height: 100%;
}

footer{clear:both;position:relative;z-index:10;height:3em;margin-top:-2em;background:repeat #FFF;border-top:1px solid #DDD}footer p{padding:10px 20px 0;line-height:24px;text-align:center;color:#666}footer .cleft{text-align:left;float:left}footer .cright{text-align:right}footer a:link{color:#000;}
h3{
	clear:both !important;
	color:blue !important;
}
#content>.tm{
	text-align:left;
	float:left;
	padding: 20px;
}
#content>.tm>li{
	text-align:left !important;
	list-style-type: square;
	line-height: 29px;
}
#content>.tm>li:before{
	content:"\00bb";
	padding: 10px;
}
.un{
	text-decoration:underline;
}
.im{
	clear:both;
}
.im th,.im td{
	border: 1px solid #CCC !important;
	border-collapse:collapse !important;
	padding: 20px !important;
}
.im td{
	background-color:#FFF;
}
table{
	margin: 20px;
	font-size: 120%;
}
form{margin:0}label{clear:both;padding-top:25px;width:30%;float:left;font-size:100%}form input,form textarea,select{width:100%;float:left;margin-top:20px;padding:5px;border-radius:5px;outline:none}form textarea{height:80px}form .submit{width:30%;margin-left:30%;background:#390;color:#FFF;cursor:pointer;margin-bottom:30px; font-size: 120%;}form .submit:hover{background:#069}
.ni .tm{
	padding:0px 20px !important !important;
}
h3{
	text-decoration:underline !important;
}
h4, h5{
font-size: 150% !important;
color: #03C !important;
padding: 10px 20px 0px !important;
line-height: 29px !important;
}
h5{
	color:green !important;
	padding: 10px 20px 0px;
}
input[type="submit"] {padding-top: 0px !important;}